.register-holder{
    width: 100%;
    height: 150px;
    background-color: #6AA3AE;
    display: flex;
    justify-content: center;
    align-items: center;
}
.register{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 70%;
    height: 50px;


}
.btn-register{
    height: inherit;
    width: 130px;
    border-radius: 0!important;
    background-color: #204951!important;
    color: white!important;
}
.input-register{
    height: inherit;
    width: 400px;
    background-color: white !important;
    padding-bottom: 0!important;

}
.info-register{
    color: white;
    margin-right: 20px;

}

.info-register h4{
    font-weight: 700;
    font-size: 20px;
    line-height: 0;

}
.info-register p{
    font-size: 18px;
    font-weight: 400;
line-height: 0;
}
.css-10botns-MuiInputBase-input-MuiFilledInput-input {
    padding-bottom: 0!important;


}
.register-box{
    overflow: hidden;
}
.register-box button{
    height:48px;
}
.register-box  input{
    background-color: #fff;
    direction: ltr;
}
